[Planet]

Name=Cordillion
Description=This planet is a huge desert. JAM XM continues and|this time you will race across vast deserts.
ClosedDescription=This planet is a huge desert. You have to|complete Arctus Prime to race here.
Visual=/vis/space/planet02
Shot1=/vis/space/planets/02/shot01
Shot2=/vis/space/planets/02/shot02
SmallVisual=/vis/space/planets/02/small
Opponents=211
RoadType=2
TrackType=2
Awards=2

RequiresPrize=silver,silver,gold

RequiresPlanet=ArctusPrime

Unlocks=PlasmaRifle4,LightRocket2,OilViper4,SpikeMine3,TrackMasters,Justifier4,Nitro2,PlasmaRifle5,OilViper5,Justifier5,StarlightWing,LightRocket3,LightRocket4,PlasmaRifle6,OilViper6,Justifier6,LightRocket5,Defender,Cordillion,Grinder

[Item]

Name=Cordillion

[Season1]

EntryFee=5000
GoldPrize=15000
SilverPrize=12500
BronzePrize=10000

TotalRaces=5
Race1=/maps/Cordillion/1-1
Race2=/maps/Cordillion/1-2
Race3=/maps/Cordillion/1-3
Race4=/maps/Cordillion/1-4
Race5=/maps/Cordillion/1-5

[Season2]

EntryFee=5000
GoldPrize=20000
SilverPrize=15000
BronzePrize=10000

TotalRaces=6
Race1=/maps/Cordillion/2-1
Race2=/maps/Cordillion/2-2
Race3=/maps/Cordillion/2-3
Race4=/maps/Cordillion/2-4
Race5=/maps/Cordillion/2-5
Race6=/maps/Cordillion/2-6

[Season3]

EntryFee=5000
GoldPrize=30000
SilverPrize=20000
BronzePrize=10000

TotalRaces=7
Race1=/maps/Cordillion/3-1
Race2=/maps/Cordillion/3-2
Race3=/maps/Cordillion/3-3
Race4=/maps/Cordillion/3-4
Race5=/maps/Cordillion/3-5
Race6=/maps/Cordillion/3-6
Race7=/maps/Cordillion/3-7
